This page was not yet optimized for use on mobile devices.
Protection Profile PC Client Specific TPM PP PCCS TPM F2.0 V2.0 (EUCC-3090-2026-26)
Profile details
| Status | active |
|---|---|
| Valid from | 26.04.2026 |
| Valid until | N/A |
| Scheme | ๐ซ๐ท FR |
| Category | Trusted Computing |
| Security level | ALC_DVS.2, AVA_VAN.4, EAL4+, ALC_FLR.2 |
Certification report
Extracted keywords
Symmetric Algorithms
DESSecurity level
EAL 4, EAL4, EAL2, EAL3, EAL4 augmented, EAL3 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2, ALC_DVS.2, AVA_VAN.4, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.2, APE_SPD.1Security Functional Requirements (SFR)
FCO_NRO.1, FCS_CKM.1, FCS_CKM.6, FCS_COP.1, FCS_RNG.1, FDP_ACC.1, FDP_ACC.2, FDP_ACF.1, FDP_ETC.1, FDP_ETC.2, FDP_ITC.1, FDP_ITC.2, FDP_RIP.1, FDP_SDI.1, FDP_UCT.1, FDP_UIT.1, FDP_ITT.1, FIA_AFL.1, FIA_SOS.2, FIA_UAU.1, FIA_UAU.5, FIA_UAU.6, FIA_UID.1, FIA_USB.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_MSA.4, FMT_MTD.1, FMT_SMR.1, FMT_SMF.1, FPT_FLS.1, FPT_PHP.3, FPT_STM.1, FPT_TST.1, FTP_ITC.1Certificates
EUCC-3090-2026-26Standards
ISO/IEC 15408-1, ISO/IEC 15408-2, ISO/IEC 15408-3, ISO/IEC 15408-4, ISO/IEC 15408-5, ISO/IEC 15408:2022, ISO/IEC 18045:2022, CCMB-2022-11-001, CCMB-2022-11-002, CCMB-2022-11-003, CCMB-2022-11-005, CCMB-2022-11-006Protection profile
Extracted keywords
Security level
EAL 4, EAL4, EAL 4 augmented, EAL4 augmentedClaims
O.DAC, O.ECDAA, OE.ECDAA, OSP.ECDAASecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ADV_FSP.2, AGD_PRE.1, AGD_OPE.1, ALC_FLR, ALC_DVS.2, ALC_FLR.2, ALC_CMS, ALC_DEL, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FCO_NRO, FCO_NRO.1, FCS_RNG, FCS_COP.1, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM, FCS_CKM.2, FCS_CKM.5, FCS_RBG.1, FCS_CKM.6, FCS_CKM.1, FCS_CKM.6.1, FCS_CKM.6.2, FCS_COP, FDP_ACC.1, FDP_IFC.1, FDP_RIP.1, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_ITT.1, FDP_ITT.1.1, FDP_ACC, FDP_ACF.1, FDP_ACC.2, FDP_ACF, FDP_UIT, FDP_UIT.1, FDP_SDI.1, FDP_SDI.1.1, FDP_ETC, FDP_ETC.2, FDP_ITC, FDP_UCT, FDP_UCT.1, FDP_ETC.1, FIA_UID.1, FIA_UAU.5.2, FIA_SOS.2, FIA_SOS.2.1, FIA_SOS.2.2, FIA_AFL, FIA_UAU.1, FIA_AFL.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5, FIA_UAU.5.1, FIA_UAU.6, FIA_UAU.6.1, FIA_USB.1, FIA_ATD.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UAU, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1, FMT_SMF.1.1, FMT_MSA.2, FMT_MSA.1, FMT_MSA.2.1, FMT_MSA, FMT_MSA.4, FMT_MTD, FMT_MTD.1, FMT_MSA.3, FMT_MOF, FMT_MOF.1, FPT_STM.1, FPT_STM.1.1, FPT_TST.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_FLS, FPT_FLS.1, FPT_FLS.1.1, FPT_PHP.3, FPT_PHP.3.1, FPT_ITT.1, FPT_ITT.1.1, FPT_TDC.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Side-channel analysis
physical probing, physical tampering, malfunction, MalfunctionStandards
FIPS 180-4, FIPS 198-1, FIPS PUB 186-5, NIST SP 800-90A, PKCS #1, RFC2119, RFC 2104, RFC 8017, ISO/IEC 10116, ISO/IEC 18033-3, ISO/IEC 10118-3, ISO/IEC 9797-2, ISO/IEC 14888-3, ISO/IEC 15946-1, ISO/IEC 159465: 2008, ISO/IEC 10116:2006, CCMB-2022-11-001, CCMB-2022-11-002, CCMB-2022-11-003, CCMB-2022-11-004, CCMB-2022-11-005References
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "7722230d22af197b",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "7722230d22af197b",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "EUCC-3090-2026-26-pp.pdf",
"pp_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 16
},
"ECDH": {
"ECDH": 4
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
}
},
"RSA": {
"RSA 3072": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"O": {
"O.DAC": 11,
"O.ECDAA": 5
},
"OE": {
"OE.ECDAA": 3
},
"OSP": {
"OSP.ECDAA": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 2,
"ADV_FSP.2": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 2,
"ADV_TDS.3": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 3
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS": 1,
"ALC_CMS.4": 1,
"ALC_DEL": 1,
"ALC_DEL.1": 1,
"ALC_DVS.2": 7,
"ALC_FLR": 1,
"ALC_FLR.2": 7,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.4": 8
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL 4 augmented": 1,
"EAL4": 8,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FCO": {
"FCO_NRO": 13,
"FCO_NRO.1": 6
},
"FCS": {
"FCS_CKM": 40,
"FCS_CKM.1": 25,
"FCS_CKM.2": 9,
"FCS_CKM.5": 25,
"FCS_CKM.6": 37,
"FCS_CKM.6.1": 2,
"FCS_CKM.6.2": 1,
"FCS_COP": 58,
"FCS_COP.1": 20,
"FCS_RBG.1": 9,
"FCS_RNG": 1,
"FCS_RNG.1": 18,
"FCS_RNG.1.1": 2,
"FCS_RNG.1.2": 2
},
"FDP": {
"FDP_ACC": 70,
"FDP_ACC.1": 62,
"FDP_ACC.2": 2,
"FDP_ACF": 45,
"FDP_ACF.1": 43,
"FDP_ETC": 9,
"FDP_ETC.1": 2,
"FDP_ETC.2": 5,
"FDP_IFC.1": 41,
"FDP_ITC": 10,
"FDP_ITC.1": 21,
"FDP_ITC.2": 23,
"FDP_ITT.1": 4,
"FDP_ITT.1.1": 1,
"FDP_RIP.1": 4,
"FDP_RIP.1.1": 1,
"FDP_SDI.1": 7,
"FDP_SDI.1.1": 1,
"FDP_UCT": 11,
"FDP_UCT.1": 3,
"FDP_UIT": 13,
"FDP_UIT.1": 5
},
"FIA": {
"FIA_AFL": 20,
"FIA_AFL.1": 8,
"FIA_ATD.1": 2,
"FIA_SOS.2": 4,
"FIA_SOS.2.1": 1,
"FIA_SOS.2.2": 1,
"FIA_UAU": 1,
"FIA_UAU.1": 17,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 7,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 2,
"FIA_UAU.6": 5,
"FIA_UAU.6.1": 1,
"FIA_UID.1": 15,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 7,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF": 4,
"FMT_MOF.1": 1,
"FMT_MSA": 119,
"FMT_MSA.1": 23,
"FMT_MSA.2": 4,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 30,
"FMT_MSA.4": 4,
"FMT_MTD": 9,
"FMT_MTD.1": 2,
"FMT_SMF.1": 34,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 59,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS": 13,
"FPT_FLS.1": 2,
"FPT_FLS.1.1": 1,
"FPT_ITT.1": 4,
"FPT_ITT.1.1": 1,
"FPT_PHP.3": 5,
"FPT_PHP.3.1": 1,
"FPT_STM.1": 4,
"FPT_STM.1.1": 1,
"FPT_TDC.1": 3,
"FPT_TST.1": 9,
"FPT_TST.1.1": 2,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC": 5,
"FTP_ITC.1": 10,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 10
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"CFB": {
"CFB": 4
},
"CTR": {
"CTR": 3
},
"ECB": {
"ECB": 2
},
"OFB": {
"OFB": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 2,
"P-384": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
},
"SHA2": {
"SHA-256": 3,
"SHA-384": 2,
"SHA384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 9,
"PRNG": 1
},
"RNG": {
"RNG": 28
}
},
"side_channel_analysis": {
"FI": {
"Malfunction": 3,
"malfunction": 4,
"physical tampering": 7
},
"SCA": {
"physical probing": 2
}
},
"standard_id": {
"CC": {
"CCMB-2022-11-001": 1,
"CCMB-2022-11-002": 1,
"CCMB-2022-11-003": 1,
"CCMB-2022-11-004": 1,
"CCMB-2022-11-005": 1
},
"FIPS": {
"FIPS 180-4": 1,
"FIPS 198-1": 2,
"FIPS PUB 186-5": 2
},
"ISO": {
"ISO/IEC 10116": 2,
"ISO/IEC 10116:2006": 1,
"ISO/IEC 10118-3": 2,
"ISO/IEC 14888-3": 3,
"ISO/IEC 15946-1": 2,
"ISO/IEC 159465: 2008": 1,
"ISO/IEC 18033-3": 2,
"ISO/IEC 9797-2": 2
},
"NIST": {
"NIST SP 800-90A": 2
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 2104": 1,
"RFC 8017": 1,
"RFC2119": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4,
"AES-128": 1,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 41
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"pp_metadata": {
"/Author": "\u003cSpec Name\u003e",
"/CreationDate": "D:20260130143335-08\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20260130143335-08\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "Protection Profile PC Client Specific TPM",
"pdf_file_size_bytes": 1414805,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"http://www.trustedcomputinggroup.org/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 121
},
"report_filename": "EUCC-3090-2026-26-rapport.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"FR": {
"EUCC-3090-2026-26": 4
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_DVS.2": 3,
"ALC_FLR.2": 5
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.2": 1,
"APE_REQ.2": 1,
"APE_SPD.1": 1
},
"AVA": {
"AVA_VAN.4": 3
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL2": 1,
"EAL3": 1,
"EAL3 augmented": 1,
"EAL4": 2,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FCO": {
"FCO_NRO.1": 1
},
"FCS": {
"FCS_CKM.1": 1,
"FCS_CKM.6": 1,
"FCS_COP.1": 1,
"FCS_RNG.1": 1
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_ACC.2": 1,
"FDP_ACF.1": 1,
"FDP_ETC.1": 1,
"FDP_ETC.2": 1,
"FDP_ITC.1": 1,
"FDP_ITC.2": 1,
"FDP_ITT.1": 1,
"FDP_RIP.1": 1,
"FDP_SDI.1": 1,
"FDP_UCT.1": 1,
"FDP_UIT.1": 1
},
"FIA": {
"FIA_AFL.1": 1,
"FIA_SOS.2": 1,
"FIA_UAU.1": 1,
"FIA_UAU.5": 1,
"FIA_UAU.6": 1,
"FIA_UID.1": 1,
"FIA_USB.1": 1
},
"FMT": {
"FMT_MOF.1": 1,
"FMT_MSA.1": 1,
"FMT_MSA.2": 1,
"FMT_MSA.3": 1,
"FMT_MSA.4": 1,
"FMT_MTD.1": 1,
"FMT_SMF.1": 1,
"FMT_SMR.1": 1
},
"FPT": {
"FPT_FLS.1": 1,
"FPT_PHP.3": 1,
"FPT_STM.1": 1,
"FPT_TST.1": 1
},
"FTP": {
"FTP_ITC.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2022-11-001": 1,
"CCMB-2022-11-002": 1,
"CCMB-2022-11-003": 1,
"CCMB-2022-11-005": 1,
"CCMB-2022-11-006": 1
},
"ISO": {
"ISO/IEC 15408-1": 1,
"ISO/IEC 15408-2": 1,
"ISO/IEC 15408-3": 1,
"ISO/IEC 15408-4": 1,
"ISO/IEC 15408-5": 1,
"ISO/IEC 15408:2022": 1,
"ISO/IEC 18045:2022": 1
}
},
"symmetric_crypto": {
"DES": {
"DES": {
"DES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20260417163820+02\u002700\u0027",
"/Creator": "Acrobat PDFMaker 26 pour Word",
"/ModDate": "D:20260427081231+00\u002700\u0027",
"/Producer": "Docusign DMv10",
"pdf_file_size_bytes": 748423,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.cyber.gouv.fr/",
"http://www.cofrac.fr/",
"https://trustedcomputinggroup.org/about/security/",
"http://www.commoncriteriaportal.org/",
"mailto:[email protected]",
"https://trustedcomputinggroup.org/about/contact",
"https://www.ssi.gouv.fr/",
"mailto:[email protected]",
"mailto:[email protected]",
"https://cyber.gouv.fr/cybersecurity-act"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 15
}
},
"scheme_metadata": null,
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2a25be33fe29c7e031d7d1aec39c3026bcd4517de75f0413a5955cd4b99e9ef8",
"source_hash": "f52091b4f69290ae47789911238267cf68a724af24bbc9d11310528121938c65",
"txt_hash": "10da727db0a697de6846bd542e8f654ce01796776637564e2b59b87de789cecd"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bcc172ccd121c3f00a1fff2e67b3e218322fd56e257ec97dc7ab8494f8752b70",
"source_hash": "1b6da7238d3c505a8126c6f6b68e210ae8777105b9397f6569b90d462394ad55",
"txt_hash": "dd383e1a576aa1bfdb8b60327388083b5e13075e0b1064444d46bb6c4db96b82"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Trusted Computing",
"is_collaborative": false,
"maintenances": [],
"name": "Protection Profile PC Client Specific TPM PP PCCS TPM F2.0 V2.0 (EUCC-3090-2026-26)",
"not_valid_after": null,
"not_valid_before": "2026-04-26",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/EUCC-3090-2026-26-pp.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/EUCC-3090-2026-26-rapport.pdf",
"scheme": "FR",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"AVA_VAN.4",
"ALC_DVS.2",
"ALC_FLR.2"
]
},
"status": "active",
"version": "V2.0"
}
}